https://www.docusign.com/v2.1/accounts/{accountId}/permission_profilesThis method returns a list of permission profiles that are associated with an account. Example: ```json { "permissionProfiles": [ { "permissionProfileId": "1665536", "permissionProfileName": "Account Administrator", "modifiedDateTime": "2018-03-26T03:54:40.4470000Z", "modifiedByUsername": "" }, { "permissionProfileId": "1665537", "permissionProfileName": "DocuSign Sender", "modifiedDateTime": "2018-03-26T03:54:40.4470000Z", "modifiedByUsername": "" }, { "permissionProfileId": "1665538", "permissionProfileName": "DocuSign Viewer", "modifiedDateTime": "2016-06-02T01:53:15.6830000Z", "modifiedByUsername": "" }, { "permissionProfileId": "10325926", "permissionProfileName": "DS Manage Company Member Accounts", "modifiedDateTime": "2020-05-15T00:28:36.8230000Z", "modifiedByUsername": "Nat Irving" } ] } ```
The external account number (int) or account ID GUID.
A comma-separated list of additional properties to return in the response. Valid values are: - `user_count`: The total number of users associated with the permission profile. - `closed_users`: Includes closed users in the `user_count`. - `account_management`: The account management settings. - `metadata`: Metadata indicating whether the properties associated with the account permission profile are editable. Example: `user_count,closed_users`
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/permission_profiles' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/permission_profilesThis method returns a list of permission profiles that are associated with an account. Example: ```json { "permissionProfiles": [ { "permissionProfileId": "1665536", "permissionProfileName": "Account Administrator", "modifiedDateTime": "2018-03-26T03:54:40.4470000Z", "modifiedByUsername": "" }, { "permissionProfileId": "1665537", "permissionProfileName": "DocuSign Sender", "modifiedDateTime": "2018-03-26T03:54:40.4470000Z", "modifiedByUsername": "" }, { "permissionProfileId": "1665538", "permissionProfileName": "DocuSign Viewer", "modifiedDateTime": "2016-06-02T01:53:15.6830000Z", "modifiedByUsername": "" }, { "permissionProfileId": "10325926", "permissionProfileName": "DS Manage Company Member Accounts", "modifiedDateTime": "2020-05-15T00:28:36.8230000Z", "modifiedByUsername": "Nat Irving" } ] } ```
The external account number (int) or account ID GUID.
A comma-separated list of additional properties to return in the response. Valid values are: - `user_count`: The total number of users associated with the permission profile. - `closed_users`: Includes closed users in the `user_count`. - `account_management`: The account management settings. - `metadata`: Metadata indicating whether the properties associated with the account permission profile are editable. Example: `user_count,closed_users`
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/permission_profiles' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}